[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

dpkg --configure -a seg faulting

Just like it says. I was running apt-get update/upgrade  this am ( I run unstable) and now I can't configure any packages I install. 

Like so:

Setting up xspecs (4.0.3-1) ...

Setting up xvfb (4.0.3-1) ...

Segmentation fault

# dpkg --configure -a
Segmentation fault

Any one else have this happen? Any way out before I reboot my laptop before going home tonight??
--The Dr.

Reply to: